page-request-mail {

  ion-content.widget-modal {
    background-image: none !important;
  }

  .pricebreakup .modal-wrapper{
  position: absolute;
  overflow: hidden;
  max-width: 85%;
  width: 60vw;
  height: 60vh !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border: 0;
  box-shadow: 0 16px 20px rgba(0,0,0,.4);
  background-color: #fafafa !important;
}

}
